<?xml version="1.0"?>
<tree sequence="sequence" editable="0">
    <field name="lot_name" />
    <field name="lot_type" />
    <field name="lot_qt"/>
    <field name="lot_unit"/>
    <field name="lot_product"/>
    <field name="lot_shipment_origin"/>
    <field name="lot_quantity"/>
    <field name="lot_gross_quantity"/>
    <field name="lot_unit_line"/>
    <field name="lot_premium" width="80"/>
    <field name="lot_premium_sup" width="80"/>
    <field name="lot_price_ct_symbol_premium"/>
    <field name="lot_price"/>
    <field name="lot_price_ct_symbol"/>
    <field name="lot_type" width="80" optional="1"/>
    <field name="lot_status" width="80" optional="1"/>
</tree>
